{
  "component": true,
  "usingComponents": {
    "van-popup": "../../../dist/popup/index",
		"goods-qrcode":"/mycomponent/temp/goods_qrcode/goods_qrcode",
    "mp-html":"/mycomponent/mp-html/index"
  }
}